<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.bonus.canteen.core.supply.purchase.mapper.DrpPurchaseQuoteInquiryPicMapper">

    <select id="selectByInquiryIdAndSupplierId" resultType="com.bonus.canteen.core.supply.purchase.domain.vo.DrpQuoteInquiryPicVO">
        select * from  drp_quote_inquiry_pic where inquiry_id = #{inquiryId}
        <if test="supplierId != null">
            and supplier_id = #{supplierId}
        </if>
    </select>
</mapper>


